Bug 9793 - Resolutions-Xfree86-Monitor
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 2000-02-25 17:31 EST by Riccardo Pini
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-28 17:27:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Riccardo Pini 2000-02-25 17:31:31 EST
The Xfree configuration can't handle a 1280x1024 at 32bits at 85hz,
even at 16bits, the strange thing is if i choose more than one
configuration and test them the program crashes (not the entire
installation program), and i can only choose one resolution at a time. If i
select 1024x768 or 1152s i can't have a graphical login, only with
1280x1024 (but on a 19" with a rex of 89hz interlaced isn't the optimum...)
or 1600x1200 i can give it.
Comment 1 Trond Eivind Glomsrxd 2000-07-12 10:09:22 EDT
This should be fixed in 6.2

Note You need to log in before you can comment on or make changes to this bug.